@charset "utf-8";
/* CSS Document */

/* Objetos de ação
/* ............... */

.bt-mais {
	display: inline-block;
	cursor: pointer;
	padding: 20px 35px 20px;
	border-radius: 10px;
}

	.bt-mais, .bt-mais::before {
		transition: all 0.3s ease-out;
	}

		.bt-mais:hover {
			filter: brightness(1.1) contrast(1.1);
		}

	.bt-padrao1 {
		background: var(--corPadrao1);
		color: var(--corFonte);
	}

	.bt-padrao2 {
		background: var(--corPadrao2);
		color: var(--backBranco);
	}

	.bt-padrao3 {
		background: var(--corPadrao3);
		color: var(--backBranco);
	}

	.bt-padrao4 {
		background: var(--corPadrao4);
		color: var(--backBranco);
	}

	.bt-neutro {
		background: var(--backBranco);
		color: var(--corFonte);
	}

	.bt-sombra {
		box-shadow: 0px 7px 15px 0px rgba(0,0,0,0.3);
	}

/* Ícones dos botões
/* ................. */

.ico-contato::before {
	content: " ";
	float: right;
	background: url("../../imagens/website/ico_contato.png") no-repeat 9px 2px / 15px 15px;
	width: 25px;
	height: 15px;
}

.ico-on::before {
	content: " ";
	float: left;
	background: url("../../imagens/website/ico_on.png") no-repeat 0px 4px / 20px 11px;
	width: 28px;
	height: 15px;
}

.ico-sis-resp::before {
	content: " ";
	float: left;
	background: url("../../imagens/website/ico_sistema_responsavel.png") no-repeat 0px 4px / 16px 14px;
	width: 21px;
	height: 18px;
}

.ico-sis-colab::before {
	content: " ";
	float: left;
	background: url("../../imagens/website/ico_sistema_colaborador.png") no-repeat 0px 4px / 16px 14px;
	width: 22px;
	height: 18px;
}

.ico-mais::before {
	content: "\025B8";
	float: right;
	margin: 0 0 0 5px;
	font-size: 1.3rem;
}

/* Objetos de formulário
/* ..................... */

input, textarea, select {
	font-size: 1rem;
	padding: 15px;
	border-radius: 7px;
	border: 1px solid var(--corBorda);
	transition: all 0.2s ease-out;
}

	input, textarea, select {
		background: var(--backCorpo);
	}

.txtErro {
	color: var(--corPadrao4) !important;
	font-weight: bold;
	display: inline-block;
	position: relative;
}

.objErro {
	background-color: var(--corErroInput);
}


/* Botão retornar
/* .............. */

.bt-retornar {
	position: fixed;
	left: 0;
	top: 37vh;
	z-index: 10;
}

	.bt-retornar > a,
	.bt-retornar > a > * {
		color: var(--backCorpo);
	}

	.bt-retornar > a {
		display: block;
		overflow: hidden;
		width: 18px;
		padding: 40px 10px 40px 5px;
		border-radius: 0 10px 10px 0;
		font-size: 2rem;
		background-color: var(--corPadrao5);
		border-top: 1px solid var(--backCorpo);
		border-right: 1px solid var(--backCorpo);
		border-bottom: 1px solid var(--backCorpo);
		border-left: none;
		opacity: 0.3;
		transition: all 0.2s linear;
	}

		.bt-retornar > a:hover {
			width: 220px;
			opacity: 0.8;
		}

		.bt-retornar > a > p {
			position: relative;
			top: -60px;
			left: 30px;
			height: 0;
			width: 201px;
			margin-bottom: -15px;
			font-size: 1rem;
		}

			.bt-retornar > a > p > img {
				position: relative;
				top: 15px;
				left: 5px;
				width: 40px;
			}